@charset "utf-8";
/*@import url(http://fonts.googleapis.com/css?family=Noto+Sans);*/
body{font-family: :'Noto Sans KR','Nanum Gothic', sans-serif;}
html{width:100%;min-width:950px;}/*180312 ����*/
html, body {font-size:14px;line-height:1;}
* {-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;border:none;}
*{ margin:0;padding:0;text-decoration:none}
li{list-style:none}
.hidden {position:absolute;left:-9999px;top:-9999px;height: 0;line-height:0;font-size:0;width: 0;overflow: hidden;}
.inner {margin:auto;width:1080px;}
.show{display:block;}
.hide{display:none;}
.FL{float:left !important;}
.FR{float:right !important;}

#wrap {position:relative;overflow:auto;}/*180312 ����*/
#wrap_login{height:100%;overflow-y:auto;overflow-x:auto;}/*180312 ����*/
#header {position:absolute;width:100%;height:80px;background:none;z-index:500;}
#header > .inner {position:relative;max-width:1520px;min-width:950px;width:100%;}/*180312 ����*/
#header h1 {padding:54px 0 0 30px;float:left;width:93px;}/*180312 ����*/
#header .gnb {padding:54px 30px 0 0;float:right;font-size:13px;}/*180312 ����*/
.gnb > li {position:relative;margin-left:5px;float:left;/*overflow:hidden;*/z-index: 1;}
.gnb > li > a {position:relative;display:block;color:#fff;font-size:14px;z-index:3;}
.gnb > li > a:hover {color:#00d098;}
.gnb > li.on {z-index:2;}
.gnb > li.on > a {z-index:3;color:#00d098;}
.gnb > li.select > a {color:#00d098;}
.topText{color:#fff; font-weight:300; font-size:14px;cursor:pointer;letter-spacing:-1.2px;}
.topText a{color:#fff; font-weight:600; font-size:14px;cursor:pointer;letter-spacing:-1.2px;}
.GAUS_box{ position:relative; display:block; height:750px; overflow:hidden;}
.GAUS_box img.pc{ position:absolute; top:0; left:50%; margin:0 0 0 -960px; display:block; height:750px; max-width:1920px;}
.contents_Area{width:1080px !important;margin-top:150px !important;}
.btn-top{position:fixed;right:30px;bottom:150px;z-index:999;display:none;}
.bar{color:#676e7f;}
.mgR5{margin-right:5px !important;}
.login{width:100%;height:100%;background-image: url('/resources/img/login/bg_Login.jpg');background-repeat:no-repeat;background-position:50% 50%;}/*180312 ����*/
#contanier {position:relative;padding-bottom:128px;background-color:#ecedf2;}
#contanier > div {min-width:1080px;width:100%;margin:0 auto;}
#footer > div {height:90px;background:#373e54;}
.main-f-bottom02 > .inner {position:relative;width:100%;max-width:1080px;}
.main-f-bottom02 .copy {padding:33px 0 0 0;font-size:14px;float:left;color:#d1d3da;}
.main-f-bottom02 .copy > span:last-child {padding-left:6px;color:#d1d3da;}
.footer{font-size:14px;color:#d1d3da;padding:33px 0 0 0;}
.btn-top {position:fixed;right:30px;bottom:150px;z-index:999;display:none}
.clear:after, .slick-dots:after {content:'';clear:both;display:block;}

/*�����̵� ��� */
.gallery-wrapper{position:relative;width:1080px;margin:0 auto;padding-top:50px;}
.gallery-wrapper .gallery-list{overflow:hidden;position:relative;width:1080px;height:410px;margin:0 auto;}
.gallery-wrapper .gallery-list li{ position:absolute;left:0;display:none}
.gallery-wrapper .gallery-list li:first-child{display:block;}
.gallery-wrapper .gallery-list li.active{display:block;}
.gallery-wrapper .gallery-list li a{display:block;text-align: center}
.gallery-wrapper .gallery-list li a img {display:block;}
.gallery-wrapper .btn-prev,.gallery-wrapper .btn-next { position:absolute;top:160px;color: #f4e9ed; font-size: 26px;}
.gallery-wrapper .btn-prev {left:30px;}
.gallery-wrapper .btn-next {right:30px;}
.ctrl-box {text-align:center;width:100%;position:absolute;left:0px;top:425px;}
.ctrl-box a .bullet {display:inline-block;width:10px;height:10px;border-radius:100%;background:#fff; text-indent: -9999em; font-size: 0;vertical-align: middle;margin:0px 2px;}
.ctrl-box a.active .bullet {background: #dd083f;}
.btn-ctrl {margin-left:10px;padding:0 4px;border:1px solid #b6b6b6;border-radius:4px;background-color:#dadada;line-height 20px;}

/* -- 20181210 반응형 대응 추가 */
@media (min-width: 1080px) {
	#wrap{width:100%;min-width:1080px}
	#footer > div {min-width:1080px;width:100%}
}
@media (max-width: 1079px) {
	#wrap{width: 100%}
	#header{width: 100%}
	#footer > div {width:100%}
	#footer .inner{width:100%;max-width:800px;margin:0 auto;}
	.main-f-bottom02 .copy{padding:33px 0 0 10px}
	.footer{padding:33px 10px 0 0}
}
